Femtech-ec - Feature #85

Feature # 83 (Open): [Authentication]
[Authentication] Coding Registration User
12/04/2023 02:30 AM - Anonymous

Status: Open Start date: 12/04/2023
Priority: Normal Due date:

Assignee: Quan Nguyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Coding Registration User theo link https://www.glowrecipe.com/account/register

History

#1 - 12/04/2023 02:32 AM - Anonymous
- Subject changed from [Product] Coding Registration User to [Authentication] Coding Registration User

#2 - 12/15/2023 04:53 AM - Anonymous

- Assignee changed from Anonymous to Quan Nguyén
